### Property

# Gtk Editable:width-chars

since: 4.0

#### Declaration

    property width-chars: int [ read, write ]

#### Description [src]

Number of characters to leave space for in the entry.

Type: | `gint`
Available since: | 4.0

Default value | -1
Getter method | `gtk_editable_get_width_chars()`
Setter method | `gtk_editable_set_width_chars()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no